.visibility-hidden {
  visibility: hidden
}

#page-wrapper.nomargin {
  margin: 0
}

.nomargin {
  margin: 0
}

.ibox-content {
  overflow: hidden
}

.wrapper-content {
  padding: 0 10px 40px !important
}

.navbar-default.navbar-static-side {
  position: fixed
}

body.mini-navbar .navbar-static-side {
  width: 45px !important
}

body.mini-navbar #page-wrapper {
  margin: 0 0 0 45px
}

body.mini-navbar .navbar-default .nav > li > a {
  padding: 14px 20px 14px 12px
}

.mini-navbar .nav-second-level {
  left: 45px
}

#navbar-logo-right {
  padding: 27px 0 0
}

.hi-fixed-top-menu {
  position: fixed;
  width: 100%;
  left: 0;
  z-index: 9999;
  top: 0
}

.body-move {
  padding-top: 79px
}

#hi_submenu a {
  width: 100%;
  background-color: #1ab394;
  text-align: left;
  padding: 20px;
  margin-bottom: 5px;
  border: none;
  font-size: 26px
}

#hi_submenu a i {
  float: right
}

.body-move {
  padding-top: 78px
}

#navbar-hidden-menu {
  outline: none;
  margin: 21px 5px 5px 6px
}

.navbar-top-links li a {
  padding: 0 !important
}

.mini-navbar li.active .nav-second-level {
  left: 40px
}

.navbar-static-top {
  margin: 0
}

.navbar-header {
  display: flex
}

.navbar-logo p {
  text-align: center;
  font-size: 9px;
  padding: 10px 20px 0;
  line-height: 1.1;
  text-transform: uppercase
}

.navbar-logo p span {
  font-size: 29px;
  border-bottom: 2px solid #676a6c
}

.page-heading {
  padding: 0 20px !important;
  margin-bottom: 20px
}

.select2-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px
}

.select2-hidden-accessible:focus {
  left: 45px !important;
  top: -40px !important;
  margin: -1px
}

.block-highchart {
  margin-bottom: 20px !important
}

svg {
  font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: #2f4050;
  font-size: 13px;
  color: #676a6c
}

.panel-success {
  border-color: #4FB6FF
}

.panel-success > .panel-heading {
  background-color: #4FB6FF;
  border-color: #4FB6FF
}

.panel-warning {
  border-color: #5b1f1d
}

.panel-warning > .panel-heading {
  background-color: #5b1f1d;
  border-color: #5b1f1d
}

.panel-info {
  border-color: #EA4525
}

.panel-info > .panel-heading {
  background-color: #EA4525;
  border-color: #EA4525
}

.panel-danger {
  border-color: #27C094
}

.panel-danger > .panel-heading {
  background-color: #27C094;
  border-color: #27C094
}

.permalink-energy .resource-icon {
  width: 34px;
  height: 45px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  float: left;
  margin-right: 10px
}

.permalink-cool_water .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -61px 0;
  float: left;
  margin-right: 10px
}

.permalink-heating .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -125px 0;
  float: left;
  margin-right: 10px
}

.permalink-heat_water .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -93px 0;
  float: left;
  margin-right: 10px
}

.permalink-naphtha_oil .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -33px 0;
  float: left;
  margin-right: 10px
}

.permalink-firewood .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -213px 0;
  float: left;
  margin-right: 5px
}

.permalink-gas .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -154px 0;
  float: left;
  margin-right: 10px
}

.permalink-coal .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -182px 0;
  float: left;
  margin-right: 10px
}

.permalink-steam .resource-icon {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -272px 0;
  float: left;
  margin-right: 5px
}

.fuelOil {
  width: 34px;
  height: 53px;
  background: url(../images/icons/icons_energo.svg) no-repeat;
  background-size: cover;
  background-position: -33px 0;
  height: 23px;
  margin-right: 5px
}

.naturalGas {
  background: url(../images/icons/spritesheet.png) no-repeat -2px -92px;
  width: 17px;
  height: 23px;
  float: left;
  margin-right: 5px
}

.pressure {
  background: url(../images/icons/spritesheet.png) no-repeat -114px -92px;
  width: 19px;
  height: 19px;
  float: left;
  margin-right: 5px
}

.addition-text-cons-style {
  margin-top: 145px
}

.table-object-result tbody tr:last-child, .table-object-result-second > tbody > tr:last-child {
  font-weight: 700
}

.table-object-result tbody tr:last-child td:first-child {
  background-color: #f2dede;
  color: #676a6c
}

.table-object-result-second > tbody > tr:last-child > td:first-child {
  background-color: #f2dede;
  color: #676a6c
}

.table-object-result-second table {
  background-color: #f3f3f4 !important
}

.table-container {
  overflow-x: auto
}

.diff-table table {
  margin: 0;
  width: 100% !important
}

.diff-table table td {
  width: 11%
}

.table-energy {
  background: rgba(255, 217, 29, .3);
  color: #000
}

.table-cold-water {
  background: rgba(255, 69, 0, .3);
  color: #000
}

.table-heat {
  background: rgba(62, 95, 255, .3);
  color: #000
}

.by-days table tr td:first-child {
  width: 300px;
  min-width: 300px;
  max-width: 300px
}

.checkbox-col {
  white-space: nowrap;
  padding: 0;
  font-size: .9em
}

.checkbox-col input[type="checkbox"] {
  vertical-align: middle
}

.fullscreen-chart .featherlight-content {
  width: 90% !important;
  height: 90% !important
}

.select2-container--default .select2-selection--multiple {
  height: 38px;
  overflow-y: scroll
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
  position: absolute;
  z-index: 9999 !important
}

.widget-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center
}

.widget-header .header {
  flex-grow: 1;
  padding: 0 15px
}

.widget-container {
  padding: 0 0 0 15px
}

.widget-header .widget {
  width: 270px;
  margin: 0;
  padding: 11px 20px
}

.widget.pavilions h2 {
  font-size: 26px
}

@media screen and (max-width: 768px) {
  .wrapper-content--adaptive{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  #page-wrapper.page-wrapper--adaptive {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
